Samsung PC Studio II 2.0 PIMS & File Manager Overview

  • Introducing Samsung PC Studio II 2.0 PIMS & File Manager

  • Getting started with Samsung PC Studio II 2.0 PIMS & File Manager

  • Using the Menus and Toolbar

  • Managing Your Phonebook

  • Managing SMS Messages

  • Managing Your Schedule

  • Managing Call Records

  • Using the Samsung PC Studio II 2.0 PIMS & File Manager Tools
© 2004 Samsung Electronics Co., Ltd. All rights reserved.


Introducing Samsung PC Studio II 2.0 PIMS & File Manager

Samsung PC Studio II 2.0 PIMS & File Manager is a software utility enabling you to set up a connection (via cable, IrDA or Bluetooth) between your pc, it allows you to control information stored in your phone, such as your phone numbers, SMS messages, Schedule, call records, music and video files, ring tones, photo's and images.

  • Discovering the Samsung PC Studio II 2.0 PIMS & File Manager Features

  • Starting Samsung PC Studio II 2.0 PIMS & File Manager

  • Setting Up Samsung PC Studio II 2.0 PIMS & File Manager

  • Stopping Samsung PC Studio II 2.0 PIMS & File Manager


Easy-to-use graphic interface

Discovering the Samsung PC Studio II 2.0 PIMS & File Manager Features

Easy-to-use graphic interface

  1. Samsung PC Studio II 2.0 PIMS & File Manager can be installed on systems running Windows98, Windows ME, Windows 2000 or Windows XP.

  2. Use the popup menus and drag-and-drop feature to speed up copying, moving and deleting data.

  3. Access the most frequently used options directly via the toolbar.

Drag-and-drop feature

Use the drag-and-drop feature in the same way as you would with windows explorer.
Click and hold on the item you want to move, then drag and release it in the file you want to move it too.

Preset messages

To avoid having to write frequently used messages each time you wish to send them, you can prerecord them and send them automatically whenever necessary.

Link with Outlook Express

  1. You can send an E-Mail to an E-Mail address stored in the phonebook.

  2. You can send an SMS message by E-Mail.

  3. You can exchange data between the Samsung PC Studio II 2.0 PIMS & File Manager phonebook and the Windows address book.

File Manager

Upload/Download to and from your handset (Some features may not be available depending on your handset type).

Internet Access

Internet access is an application to connect a PC (Personal Computer) to the Internet using a GPRS/UMTS Phone as the modem.
(Once connected with internet access you can surf the internet).

Image Editor

The Image editor makes it easy for you to edit pictures or add special effects, so that you can create your own distinctive wallpapers for your phone.

Live Update

This function allows you to update Samsung PC Studio II 2.0 PIMS & File Manager and associated sw automatically when available.


Pulldown Menu Bar
Gives you access to the Samsung PC Studio II 2.0 PIMS & File Manager functions.
Menu Icon Area
Displays the menu icons. To view the items in each category, simply click the appropriate menu icon.
Memory Icon Area
Allows you to view the items only in the corresponding memory. Simply click the appropriate memory.
Item List Area
Lists the entries in the selected category.
Scroll Bar
Click and drag this bar to display the items not currently visible.
Status Bar
Displays the current status of Samsung PC Studio II 2.0 PIMS & File Manager
Tool bar
Gives you quick access to the functions used most frequently, It changes according to the selected menu.

Starting Samsung PC Studio II 2.0 PIMS & File Manager

To start Samsung PC Studio II 2.0 PIMS & File Manager, proceed as follows.

Select [Start]-[Programs]-[Samsung PC Studio II 2.0]-[PIMS & File Manager]-[PIMS & File Manager] in the Windows task bar.

Note: The Samsung PC Studio II 2.0 PIMS & File Manager folder is added automatically to the Program Files folder when Samsung PC Studio II 2.0 PIMS & File Manager is installed.

COM1 is the default port when Samsung PC Studio II 2.0 PIMS & File Manager is started IrDA is shown as an option if available.
(The Windows 2000 should first be updated with windows Service pack 3 for IrDA support.)
The User can change the COM port manually in the [File]-[Setup] menu option.


Setting Up Samsung PC Studio II 2.0 PIMS & File Manager

COM1 is a default one when Samsung PC Studio II 2.0 PIMS & File Manager is started.
The user can set IrDA or Bluetooth as a COM port if available. (Windows 2000 service patch 3 will need to be installed for IrDA support).

Click on the illustration below to view a description of each part of the window.

Enter the appropriate settings and click the [OK] button to return to the startup window.

Note: You can also access this window at any time to check and/or change your settings; to do so, select [File]-[Setup] from the menu.


Stopping Samsung PC Studio II 2.0 PIMS & File Manager

There are three ways to stop Samsung PC Studio II 2.0 PIMS & File Manager.

  • Click the [X] button in the top right-hand corner of the main window.

  • Choose [File]-[Exit] from the menu.

  • Press Alt + X or Alt + F4.


Using the Menus and Toolbar

Reloads the phonebook,SMS, Organiser and call record from your phone
Add a new entry to your phonebook.
Deletes the selected item.
Run Microsoft Outlook or Netscape Mail to allow you to write and send an E-mail.
Prints phonebook entries, SMS Messages, Organiser entries or call records, as required.
Runs the melody composer.
Uploads a melody to your phone.
Uploads a image to your phone.
Runs the Internet Access.
Adds a new entry to your Schedule.
Send a new SMS message.
Replies to a message received.
Forward a received message.
Resends a message.
File uploading and downloading
Runs the Image Editor
Restore Phonebook data.
Backup Phonebook data.

Using the Menus and Toolbar

The following illustration shows the Samsung PC Studio II 2.0 PIMS & File Manager menu bar.

Click on each menu in the illustration for a description of the associated options.

The following illustration shows the Samsung PC Studio II 2.0 PIMS & File Manager toolbar. Click on each icon in the illustration for a description of the associated function.

Phonebook

SMS

Schedule

Call Record


File Menu

Reload

Loads part or all of the data stored in your phone. These options are available when you are in Online mode.

Setup

Sets up the communication enviroment required connect to your phone to the PC software.

Print Setup

Sets up the printer environment used to print existing data.

Print, Print Preview

Prints data or previews the data to be printed.

Exit

Exits Samsung PC Studio II 2.0 PIMS & File Manager.


Edit Menu

New

Creates a new item (Phonebook entry, SMS message, Schedule entry).

View/Edit

Edits the selected item (phonebook entry, SMS message or Schedule entry).

Cut

Cuts the selected data to the clipboard.

Copy

Copies the selected data to the clipboard.

Paste

Pastes the data in the clipboard.

Delete, Delete All

Deletes the selected data or all data of that current type.

Select All

Selects all data of the current type.


View Menu

Default View

Indicates the type of data to be displayed by default.

Toolbar

Shows or hides the toolbar in the window.

Status Bar

Shows or hides the status bar in the window.

Sort

Classifies the Phonebook, SMS message, Schedule or call record data in ascending or descending order.


Phonebook Menu

Send Message

Makes and sends a new message to the phone number selected in the phonebook.

Send Mail

Sends an E-mail to the E-mail address selected in the phonebook.


SMS Menu

New Message

Makes and sends a new message.

Reply

Replies to a message received.

Forward

Forwards a received message to another person.

Send

Resends a message previously sent.

Preset Message List

Registers frequently used messages.


Phonebook Menu

Tool Menu

File Manager

Upload/Download to and from your handset (Some features may not be available depending on your handset type).

Internet Access

Internet access is an application to connect a PC (Personal Computer) to the Internet using a GPRS/UMTS Phone as the modem. (Once connected with internet access you can surf the internet).

Image Editor

The Image editor makes it easy for you to edit pictures or add special effects, so that you can create your own distinctive wallpapers for your phone.

Backup - Phonebook

"Backup - Phonebook", this function makes a phonebook backup file. A Backup files's extension is "*.esb".

Restore - Phonebook

Phonebook data is loaded from a backup file and is loaded to the PC, MS or SIM.


Help Menu

Help Contents

Displays the Contents page of the associated on-line help.

About PIMS & File Manager

Displays an information box about Samsung PC Studio II 2.0 PIMS & File Manager (version and copyright).

Live Update

You can automatically update the Samsung PC Studio II 2.0 PIMS & File Manager via the internet.


Managing Your Phonebook

With the Phonebook Management feature, you can:

  • Store and maintain the same contact details on both your phone and PC

  • Send a message directly via the phone

  • Send E-mail, for example via Microsoft Outlook Express

  • Creating/Editing a Phonebook Entry

  • Moving and Copying Phonebook Entries

  • Deleting Phonebook Entries

  • Selecting All Phonebook Entries

  • Sending a Message

  • Sending an E-Mail


Creating/Editing a Phonebook Entry

Phonebook entry details:
- Number identifying the entry in the Computer, phone MS or Phone SIM card phonebook
- Name of the corresponding person

Personal information for the entry.
- User can locate and store the Mobile by Home, Office, Other, Fax, E-Mail, Homepage, Memo.

Click the [OK] button to store your setting;otherwise, clikc the [Cancel] button.
To send a SMS message to that person, click the [Send] button; refer to the topic entitled Sending a Message for the further details.
Phonebook in which the entry is to be stored:
- Phone SIM (Subscriber Identity Module) Card
- Phone MS (Mobile Station) phone memory
- Computer

Creating/Editing a Phonebook Entry

To create a phonebook entry, proceed as follows.

  1. In the menu bar, select [Edit]-[New]-[Phonebook] or right-click in the list view and select [New] in the popup menu displayed.

    The Phonebook dialog box, illustrated below, is displayed; click on this illustration to view a description of the various fields.

  2. Enter the appropriate information in the various fields.

  3. Click the [OK] button. To ignore your settings, click the [Cancel] button.

To edit a phonebook entry, proceed as follows.

  1. After selecting the entry to be edited in the phonebook, choose [Edit]-[View/Edit] in the menu bar or right-click on the entry to be edited and select [Edit] in the popup menu displayed.

  2. Edit the appropriate information in the various fields.

  3. Click the [OK] button. To ignore your changes, click the [Cancel] button.


Moving and Copying Phonebook Entries

To move a phonebook entry, proceed as follows.

  1. After selecting the entry to be moved in the phonebook, choose [Edit]-[Cut] in the menu bar or right-click on the entry and select [Cut] in the popup menu displayed.

  2. In the tree view, select the location to which the entry is to be moved.

  3. In the menu bar, select [Edit]-[Paste] or right-click on the location and select [Paste] in the popup menu displayed.

    Using the Drag-and-Drop Feature

    Click the entry to be moved in the phonebook and drag it to its new location in the tree view.

To copy a phonebook entry, proceed as follows.

  1. After selecting the entry to be copied in the phonebook, choose [Edit]-[Copy] in the menu bar or right-click on the entry and select [Copy] in the popup menu displayed.

  2. In the tree view, select the location to which the entry is to be copied.

  3. In the menu bar, select [Edit]-[Paste] or right-click on the location and select [Paste] in the popup menu displayed.

Using the Drag-and-Drop Feature

Click the entry to be copied in the phonebook, hold down the [Ctrl] key and drag the entry to its new location in the tree view.


Deleting Phonebook Entries

To delete a phonebook entry, proceed as follows.

Click the entry to be deleted in the phonebook and choose [Edit]-[Delete] in the menu bar or right-click on the entry to be deleted and select [Delete] in the popup menu displayed.

To delete all phonebook entries, proceed as follows.

  1. In the tree view, select the phonebook from which all entries are to be deleted.

  2. In the menu bar, select [Edit]-[Delete All] or right-click on the phonebook and select [Delete All] in the popup menu displayed.


Selecting All Phonebook Entries

To select all phonebook entries, proceed as follows.

In the menu bar, select [Edit]-[Select All] or right-click in the list view and choose [Select All] in the popup menu displayed.


Sending a Message

To send a message to a person in your phonebook, proceed as follows.

  1. In the phonebook, select the entry corresponding to the person to be sent a message.

  2. In the menu bar, select [Phonebook]-[Send Message] or right-click on the entry and select [Send Message] in the popup menu displayed.

  3. Enter your message.

  4. Set the various options as required and indicate the location in which the message is to be saved.

  5. To send the message, click the [Send] button. To cancel your message and return to the main window, click the [Cancel] button.


Sending an E-Mail

To send an E-mail to a person in your phonebook, proceed as follows.

  1. In the phonebook, select the entry corresponding to the person to be sent an E-mail.

  2. In the menu bar, select [Phonebook]-[Send Mail] or right-click on the entry and select [Send Mail] in the popup menu displayed.

  3. Your E-mail editor starts automatically.

  4. Compose and send your E-mail as required.


Managing SMS Messages

With the SMS Message Management feature, you can:

  • Store messages in your phone and PC

  • Send and forward messages

  • Reply to messages received

  • Save the messages sent in your phone and PC

  • Viewing SMS Messages

  • Sending SMS Messages

  • Moving and Copying SMS Messages

  • Deleting SMS Messages

  • Selecting All SMS Messages

  • Using the Preset Message List


Viewing SMS Messages

In the tree view, you can view all your SMS messages or select a specific SMS location to view the content of a given SMS message.

To view all SMS messages, proceed as follows.

  1. In the tree view, expand the SMS structure by clicking on [SMS].

  2. To view the list of messages stored on your PC, in your SIM card or in your phone memory (MS), click on the appropriate branch in the tree view.

To view the content of a specific SMS message, proceed as follows.

  1. Expand the appropriate part of the SMS tree structure, as explained above.

  2. Click on the SMS message to be viewed.


Sending SMS Messages

Click here to search for the number in the phonebook.

Phone number and name of the person to whom the message is to be sent.
To use a Preset Message, Click the [Preset Message] button; refer to the topic entitled using the Preset Message List for further details.
Indicator specifying whether you wish to save and send the message, send it only or save it only.

Select the memory in which the message is to be saved.

- To Send the message, click the [OK] button.
- To Cancel your message and return to the main window, Click [Cancel].

Text of the Message to be sent, Containing a maximum of 160 characters.

Sending SMS Messages

To send a new message, proceed as follows.

  1. In the menu bar, select [SMS]-[New Message] or right-click in the list view and select [New Message] in the popup menu displayed.

    The New Message dialog box, illustrated below, is displayed; click on this illustration to view a description of the various fields.

  2. Enter your message.

  3. Set the various options as required and indicate the location in which the message is to be saved.

  4. To send the message, click the [OK] button. To cancel your message and return to the main window, click the [Cancel] button.

To reply to a message received, proceed as follows.

  1. In the SMS tree structure, select a message received.

  2. In the menu bar, select [SMS]-[Reply] or right-click on the message and select [Reply] in the popup menu displayed.

  3. Enter your message.

  4. Set the various options as required and indicate the location in which the message is to be saved.

  5. To send the message, click the [OK] button. To cancel your message and return to the main window, click the [Cancel] button.

To forward a message to another person, proceed as follows.

  1. In the SMS tree structure, select the message to be forwarded.

  2. In the menu bar, select [SMS]-[Forward] or right-click on the message and select [Forward] in the popup menu displayed.

  3. Enter the phone number and name of the person to whom the selected message is to be forwarded.

  4. Set the various options as required and indicate the location in which the message is to be saved.

  5. To forward the message, click the [OK] button. To cancel your message and return to the main window, click the [Cancel] button.

To resend a message already sent, proceed as follows.

  1. In the SMS tree structure, select the message to be resent.

  2. In the menu bar, select [SMS]-[Send] or right-click on the message and select [Send] in the popup menu displayed.

  3. Confirm the message and change it if necessary.

  4. Set the various options as required and indicate the location in which the message is to be saved.

  5. To resend the message, click the [OK] button. To cancel your message and return to the main window, click the [Cancel] button.


Moving and Copying SMS Messages

To move an SMS message, proceed as follows.

  1. After selecting the message to be moved in the SMS tree structure, choose [Edit]-[Cut] in the menu bar or right-click on the message and select [Cut] in the popup menu displayed.

  2. In the tree view, select the location to which the message is to be moved.

  3. In the menu bar, select [Edit]-[Paste] or right-click on the location and select [Paste] in the popup menu displayed.

    Using the Drag-and-Drop Feature

    Click the message to be moved in the SMS tree structure and drag it to its new location in the tree view.

To copy an SMS message, proceed as follows.

  1. After selecting the message to be copied in the SMS tree structure, choose [Edit]-[Copy] in the menu bar or right-click on the message and select [Copy] in the popup menu displayed.

  2. In the tree view, select the location to which the message is to be copied.

  3. In the menu bar, select [Edit]-[Paste] or right-click on the location and select [Paste] in the popup menu displayed.

    Using the Drag-and-Drop Feature

    Click the message to be copied in the SMS tree structure, hold down the [Ctrl] key and drag the message to its new location in the tree view.


Deleting SMS Messages

To delete an SMS message, proceed as follows.

Click the message to be deleted in the SMS tree structure and choose [Edit]-[Delete] in the menu bar or right-click on the message to be deleted and select [Delete] in the popup menu displayed.

To delete all SMS messages, proceed as follows.

  1. In the tree view, select the location (computer, phone SIM, phone MS memory) from which all messages are to be deleted.

  2. In the menu bar, select [Edit]-[Delete All] or right-click on the location and select [Delete All] in the popup menu displayed.


Selecting All SMS Messages

To select all SMS messages, proceed as follows.

In the menu bar, choose [Edit]-[Select All] or right-click in the list view and choose [Select All] in the popup menu displayed.


Name assigned to a preset mesage. Click on the name to view the associated message text and select, edit or delete it.
To select a preset message to be used with the message send and reply features, click [Select]. To create a new preset message, click [New]. To modify an existing preset message, click [Edit]. To delete an existing preset message, click [Delete]. To return to the previous window, click [Cancel].
Text written for the selected preset message. It can contain a maximum of 160 charaters.
Name to be assigned to the new preset message. It can contain a maximum of 50 characters.
Text for the new preset message. It can contain a maximum of 160 characters.
To confirm the new preset message, click [OK] otherwise, click [Cancel].

Using the Preset Message List

To store frequently used messages so that you do not have to retype them each time, proceed as follows.

  1. Click [Preset Message] in the "New Message"or "View Message" dialog Box.

    You can also select [SMS]-[Preset Message List] in the menu bar or right-click in the list view and select [Preset Message List] in the popup window displayed.

    Note: Accessing preset messages this way, the [Select] button is disabled.

    The Preset Message List dialog box, illustrated below, is displayed; click on the illustration to view a description of the various fields.

  2. To select a preset message to be used when sending or replying to an SMS message, click the appropriate name, followed by [Select]. To create a new preset message, click the [New] button.

    The New Preset Message dialog box, illustrated below, is displayed; click on the illustration to view a description of the various fields.

    3. To edit an existing preset message, click the [Edit] button. To delete an existing preset message, click the [Delete] button.

  3. After entering the name and text for your preset message, click the [OK] button. To ignore your input and return to the previous window, click [Cancel].


Managing Your Schedule

The Schedule Management feature enables you to:

  • Keep track of your appointments and meetings

  • Set an alarm to remind you of various events

  • Viewing Schedule Events

  • Creating/Editing a Schedule Event

  • Moving and Copying Schedule Events

  • Deleting Schedule Events

  • Selecting All Schedule Events


Viewing Schedule Events

In the tree view, you can view the whole schedule or select a specific schedule location to view the content of a given event.

To view the whole schedule, proceed as follows.

  1. In the tree view, expand the Schedule structure by clicking [Schedule].

  2. To view the schedule stored on your PC or in your phone memory (MS), click on the appropriate branch in the tree view.

  3. To view Shedule, click on the appropriate toolbar buttons.

To view the content of a specific event, proceed as follows.

  1. Expand the appropriate part of the Schedule structure, as explained above.

  2. Click the event to be viewed.


Subject and Location of the event.
Location in which the schedule event is to be stored (your Computer or the phone's memory).
Date and time for the scheduled event and indication whether an alarm is to ring at the set time.
If you set an Alarm to On, your phone alerts you at the scheduled time.
If you want an appointment to repeat, you can designate it as recurring.
If you are adding an event to the schedule, you can also enter memo with any information fo use to you.
To save the event, click [OK] otherwise, click [Cancel].

Creating/Editing a Schedule Event

To create a new schedule event, proceed as follows.

  1. In the menu bar, select [Edit]-[New]-[Schedule] or right-click on the list view and select [New] in the popup menu displayed.

    The Schedule dialog box, illustrated below, is displayed; click on this illustration to view a description of the various fields.

  2. Declare the new event.

  3. Select the location in which the schedule event is to be saved: phone memory (MS) or Computer.

  4. To save the event, click the [OK] button; otherwise, click the [Cancel] button.

To edit a schedule event, proceed as follows.

  1. After selecting the event to be edited in the schedule, choose [Edit]-[View/Edit] in the menu bar or right-click on the entry to be edited and select [Edit] in the popup menu displayed.

  2. Edit the appropriate information in the various fields.

  3. Click the [OK] button. To ignore your changes, click the [Cancel] button.


Moving and Copying Schedule Events

To move a schedule event, proceed as follows.

  1. After selecting the event to be moved in the Schedule tree structure, choose [Edit]-[Cut] in the menu bar or right-click on the event and select [Cut] in the popup menu displayed.

  2. In the tree view, select the location to which the event is to be moved.

  3. In the menu bar, select [Edit]-[Paste] or right-click on the location and select [Paste] in the popup menu displayed.

    Using the Drag-and-Drop Feature

    Click the event to be moved in the Schedule tree structure and drag it to its new location in the tree view.

To copy a schedule event, proceed as follows.

  1. After selecting the event to be copied in the Schedule tree structure, choose [Edit]-[Copy] in the menu bar or right-click on the event and select [Copy] in the popup menu displayed.

  2. In the tree view, select the location to which the event is to be copied.

  3. In the menu bar, select [Edit]-[Paste] or right-click on the location and select [Paste] in the popup menu displayed.

    Using the Drag-and-Drop Feature

    Click the event to be copied in the Schedule tree structure, hold down the [Ctrl] key and drag the event to its new location in the tree view.


Deleting Schedule Events

To delete a schedule event, proceed as follows.

Click the event to be deleted in the Schedule tree structure and choose [Edit]-[Delete] in the menu bar or right-click on the event to be deleted and select [Delete] in the popup menu displayed.

To delete all schedule events, proceed as follows.

  1. In the tree view, select the location (computer or phone MS memory) from which all events are to be deleted.

  2. In the menu bar, select [Edit]-[Delete All] or right-click on the location and select [Delete All] in the popup menu displayed.


Selecting All Schedule Events

To select all schedule events, proceed as follows.

In the menu bar, choose [Edit]-[Select All] or right-click in the list view and choose [Select All] in the popup menu displayed.


Managing Your Call Records

The Call Records feature enables you to check recently missed, received and dialled calls.

  • Missed calls

  • Received calls

  • Dialled calls

You can also delete all or part of these records.

  • Viewing Call Records

  • Deleting Call Records

  • Selecting All Call Records


Viewing Call Records

In the tree view, you can view all call records of a specific type (missed, received or dialled) saved in the phone or view the details of a specific call record.

To view all call records of a specific type, proceed as follows.

  1. In the tree view, expand the Call Records structure by clicking [Call Records].

  2. To view call records of a specific type (missed, received or dialled), click on the appropriate branch in the tree view.

To view the details of a specific call record, proceed as follows.

  1. Expand the appropriate part of the Call Records tree structure, as explained above.

  2. Click the record to be viewed.


Deleting Call Records

To delete a call record, proceed as follows.

Click the call record to be deleted in the Call Records tree structure and choose [Edit]-[Delete] in the menu bar or right-click on the call record to be deleted and select [Delete] in the popup menu displayed.

To delete all call records, proceed as follows.

  1. In the Call Records tree view, select the type of call records to be deleted (Missed, Received or Dialled).

  2. In the menu bar, select [Edit]-[Delete All] or right-click in the list view and select [Delete All] in the popup menu displayed.


Selecting All Call Records

To select all call records of a given type (missed, received or dialled), proceed as follows.

In the menu bar, choose [Edit]-[Select All] or right-click in the list view and choose [Select All] in the popup menu displayed.


Live Update

The Samsung PC Studio II 2.0 PIMS & File Manager function allows you to update Samsung PC Studio II 2.0 PIMS & File Manager automatically if available.


Use Live Update

How to use

1. Select the [Help] -[Live Update] and then Press [OK] to update.

2. Select an item to download and press [OK].


Using the Samsung PC Studio II 2.0 PIMS & File Manager Tools

The Samsung PC Studio II 2.0 PIMS & File Manager tools enable you to:

  • File Manager

  • Backup & Restore.


Descarregar melodias

File Manager

You can upload files to the Phone, and download files to the PC.

To execute File Manager, proceed as follows.

  1. Make sure that your phone is powered on and connected to the PC.

  2. In the menu bar, select [Tool]-[File Manager] or click this [image] Image icon in the toolbar.

To download file to the PC from phone.

  1. Please, Execute File Manager dialog box.

  2. If you were in the online mode, you can view file information lists of phone in the [File Manager].

    If you want to get new information of phone, click this [image] button.

    Samsung PC Studio II 2.0 PIMS & File Manager program must be connected to the phone.

  3. After you select file to download to your PC, you can download select file as soon as you click this [image] button.

    Your phone's file was stored at the specified path.

    If you click this [image] button , it will display a dialog to download.

    If you want to see the picture and the image to get from your phone, you can display the image in the preview window as soon as click the file.

    And you want to listen to melody, you can play the melody as soon as click this [image] buttion.

To upload file to the phone from PC.

  1. Please, Execute File Manager dialog box.

  2. If you were in the online mode, you can view file information lists of phone in the [File Manager].

    If you want to get new information of phone, click this [image] button .

    Samsung PC Studio II 2.0 PIMS & File Manager program must be connected to the phone .

  3. After you select file to upload to your PC, you can upload select file as soon as you click this [image] button .

    Your PC's file was stored at the specified path.

  4. If you click this [image] button , it will display a dialog to upload.

  5. If you want to close, click the [CLOSE] button.
© 2004 Samsung Electronics Co., Ltd. Todos os direitos reservados.


Use Live Update

Backup & Restore

To backup phonebook, proceed as follows.

1. In the menu bar, select [Tool] - [Backup - phonebook].

2. Click the [image] button. Enter the file name.

3. Click the [OK] button.

To restore phonebook, proceed as follows.

1. In the menu bar, select [Tool] - [Restore - phonebook].

2. Click the [image] button. Select backup file.

3. Click the [OK] button.